<?php
$dalTables_case_02 = array();
$dalTables_case_02["sortNbr"] = array("type"=>3,"varname"=>"sortNbr", "name" => "sortNbr");
$dalTables_case_02["numPers"] = array("type"=>3,"varname"=>"numPers", "name" => "numPers");
$dalTables_case_02["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTables_case_02["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTables_case_02["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTables_case_02["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTables_case_02["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTables_case_02["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTables_case_02["repairList"] = array("type"=>200,"varname"=>"repairList", "name" => "repairList");

$dal_info["electiondb_at_ssl_localhost__s_case_02"] = &$dalTables_case_02;
?>